{
  "advancement.luistercorp.structure.water_wells_update.first.title": "好奇心をそそる発見",
  "advancement.luistercorp.structure.water_wells_update.first.description": "最初の水井戸のバリエーションを見つける",

  "advancement.luistercorp.structure.water_wells_update.all_wells.title": "すべての井戸の終わり",
  "advancement.luistercorp.structure.water_wells_update.all_wells.description": "更新されたすべての水井戸の種類とバリエーションを見つける"
}